Bug 153622 - HWCERT: Hewlett Packard Modular Smart Array 500 G2 [Goto Cert]
HWCERT: Hewlett Packard Modular Smart Array 500 G2
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:46:00 EDT
Last Touched On: 2004-07-26 12:52:43-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 5566
Detail Notes: Tested on ProLiant DL350 G3 With RedHat Advanced Server 2.1
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-07-07 09:55:30-04

Note You need to log in before you can comment on or make changes to this bug.